html{padding:0; margin:0;background:url("images/back.png");background-position:center;background-color:rgb(250,250,250);background-repeat:repeat-y;}
body{padding:0px; line-height:normal; margin:0px;font:11px/18px Tahoma;}
div, p, ul, h1, h2, h3, form, img{padding:0px; margin:0px;}
ul{list-style-type:none;}
td{vertical-align:top;}
a{text-decoration:none; color:Black;}
a:hover{color:#F5841E;}
#topPan{width:977px;height:170px;margin:0 auto;top: 0px;left: 0px;}
#warp_top{width:968px;height:170px;position:relative;top: 0px;left: 4px;background-image: url('images/bg_header.jpg'); background-repeat: no-repeat; background-position: left top;box-shadow:0pt 0px 8px rgb(34,139,34);}
#bodyPan{width:932px; position:relative; margin:0 auto;top: 0px;left:0px;height:auto;padding-right:30px;padding-left:25px;background:url(images/bg_layer.png) repeat-y;text-align:justify;}
.footer{background:url(images/footer_border.png) repeat-x;height: 90px;}
#warp_bot{width:894px; position:relative; margin:0 auto;top: 0px;height:70px;padding-top:20px;background:url(images/network_Logo.png) no-repeat right center;color:#99CCFF;left: -41px;}
#warp_bot a{padding-left:10px; color:#99CCFF;font-size: 11px;font-weight: normal;background-image:none;padding-right:10px; color:#99CCFF;}
#warp_bot a:hover{padding-left:10px; color:White;font-size: 11px;font-weight: normal;background-image:none;}
#sitemap{font-size:10px;}
#sitemap a{font-size:10px;color:Maroon;}
#Menur{bottom: 10px; right: 0px; position: absolute; color:White;width:975px;}
#Menur li{float:right;width:109px;text-align:center;background:url("images/mnu.png");display:block;height:20px;padding:5px;margin-right:2px;}
#Menur li a{color:Black;font-size: 11px;font-weight: normal;color:White;}
#Menur li a:hover{color:Maroon;font-size: 11px;font-weight: normal;}

.gad_hg{background-image: url('images/gadget_hd.PNG'); background-repeat: no-repeat; width: 290px; height: 37px; padding-top: 10px; padding-right: 40px;}
.gad_bord{background-image: url('images/gadget_brd.PNG'); background-repeat: repeat-y; width: 310px; height: 280px;padding-right: 10px; padding-left: 10px;text-align:right;}
.gad_bot{background-image: url('images/gadget_bot.PNG'); background-repeat: no-repeat; width: 330px; height: 11px;margin-bottom:10px}

.uf li{padding-top:5px;padding-bottom:5px;height: 17px;border-bottom: 1px solid #CCCCCC;width: 178px;}
.uf li a{background-image: url('images/chevron.gif'); background-repeat: no-repeat; background-position: right center; padding-right: 10px;font-size:11px;color:#031127;}
.lbOrHeader{color: #F5841E;font-weight: bold;font-size: large;font-family: Arial;}
.hplnkOr{color: #F5841E;font-size: 11px;font-weight: bold;}
.hplnkRed{color: Red;font-size: 11px;font-weight: bold;}
.lbWhite{color: White;font-size: 11px;font-weight: normal;}
.hplnkBlue{color: #002147;font-size: 11px;font-weight: bold;}
.lbGray{color:#666666;}
.mHeader{background-color: #74BF00; padding: 5px; color: #FFFFFF; font-weight: bold;margin-bottom: 5px;}
.boxer{padding-top:5px;}
.sideItem{background-image: url('images/point.png'); background-repeat: no-repeat; background-position: right center; padding-bottom: 5px; margin-bottom: 5px; border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #999999; padding-right: 20px;background-color:#a7d345;}
.sideItem a{color:#002041;font-size: 11px;}
.sideItem a:hover{color: #e1530d;}
.coloe {border: 1px solid #F0F0F0; padding: 3px; background-color: #F0F3F7; color: #FF0000; font-weight: bold}
.box_shade{box-shadow:0pt 0px 8px rgb(189, 189, 189);border:1px solid rgb(197, 197, 197);}
.outerd{padding:10px;background-color:#F7F7F7;border-radius:9px 9px 9px 9px;border:1px solid rgb(197, 197, 197);margin-bottom:15px;width: 172px;}
.innerd{background-color:White;padding:10px;border-radius:9px 9px 9px 9px;border:1px solid rgb(197, 197, 197);}
.option_href{height:20px;padding-left:10px;background: url('images/pointer.png') no-repeat right center;